from pyscf import gto,scf
dm = None
for x in range(5,40):
    mol = gto.M(atom='H 0 0 0; H 0 0 %f'%(x*0.1), basis='ccpvtz', verbose=0)
    mf = scf.RHF(mol)
    print('%2.1f'%(x*.1), mf.kernel(dm))
    dm = mf.make_rdm1()  # initial guess for next point
